Subject: Cleared invoice
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 2 Mar 2010 14:46:52 -0500

Hello Debbie.
I have just received your letter in regards to the posters and invoice that you had received.  Your company had ordered posters in the past and had been added to an auto subscription list and were sent out the 2010 posters.  You are correct in saying that no specific person placed that order.  Please feel free to keep those posters and use them or give them to another office of your choosing.  I have cleared out the balance on the account and have removed your company from the auto subscription lists so that future orders will not be submitted.  I am faxing over copies of the order details showing the cleared amounts.  I apologize for any inconvenience this may have caused you.  
Sincerely,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]